KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

python 3.9.14-1.el7 この更新には脆弱性(CVE-2020-10735)への対応が含まれます。

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGI バージョンアップ情報 8.7.7-2

KUSANAGI バージョンアップ情報 8.7.7-2

KUSANAGIのアップデートを行いました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# yum update -y

KUSANAGI バージョンアップ情報 8.7.7-1

KUSANAGI バージョンアップ情報 8.7.7-1

KUSANAGIのアップデートを行いました。

kusanagi removeコマンドでプロファイルを削除する際、PSTも削除するようにしました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# yum update -y

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

wp-plugins 20220714-2.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

その後、以下のコマンドでプロファイルのKUSANAGIプラグインを更新してください。

# kusanagi update plugin プロファイル

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.23-1.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

php8を使用している場合は以下のコマンドで再起動してください。

# kusanagi php8

KUSANAGI バージョンアップ情報 8.7.6-1

KUSANAGI バージョンアップ情報 8.7.6-1

KUSANAGIのアップデートを行いました。

kusanagi update certコマンドで更新したLet’s Encryptの証明書が反映されない不具合を修正しました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# yum update -y

nginxを使用している場合は、以下のコマンドでnginxを再起動してください。

# kusanagi nginx

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nghttp2 1.49.0-1

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update 

httpd を使用している場合は以下のコマンドで再起動してください。

# kusanagi httpd

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.22-2.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

php8を使用している場合は以下のコマンドで再起動してください。

# kusanagi php8

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

mozjpeg 4.1.1-1.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

アップデート後、以下のコマンドでKUSANAGI 9を再起動してください。

# kusanagi restart

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 7.4.30-3

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

php7を使用している場合は以下のコマンドで再起動してください。

# kusanagi php7